@charset "utf-8";


/*
=================================================================================
ATTRIBUTE MODULE
---------------------------------------------------------------------------------

[WRAP]
[OTHER PARTS]
[TABLE]

=================================================================================
*/

/* ------------------------------------------------------------------------------
[WRAP]
------------------------------------------------------------------------------ */
.itemDetail_boxBg_rt {
	padding-top:20px;
	background: url(../img/page_itemdetail_boxbg_rt.gif) no-repeat left top;
}
.itemDetail_boxBg_rm {
	background: url(../img/page_itemdetail_boxbg_rm.gif) repeat-y left top;
}
.itemDetail_boxBg_rb {
	width:795px;
	padding-bottom:25px;
	background: url(../img/page_itemdetail_boxbg_rb.gif) no-repeat left bottom;
}


.itemDetail_floatLeftBox{
	width:178px;
	_width:218px;
	float:left;
	padding:0px 20px;
	text-align:center;
}
.itemDetail_floatRightBox{
	width:540px;
	_width:575px;
	float:left;
	border-left:solid 1px #CCC;
	padding:0px 16px 10px 19px;
	text-align:left;
}

.itemDetail_cartBox_rt {
	padding-top:6px;
	background: url(../img/page_itemdetail_cartbox_bg_rt.jpg) no-repeat left top;
}
.itemDetail_cartBox_rb {
	padding-bottom:13px;
	background: url(../img/page_itemdetail_cartbox_bg_rb.jpg) no-repeat left bottom;
	margin-bottom: 20px;
}


/* ------------------------------------------------------------------------------
[OTHER PARTS]
------------------------------------------------------------------------------ */
.itemDetail_cartBtn {
	width:510px;
	margin: 0px 15px 10px 13px;
	text-align:right;
	padding-bottom:10px;
	background: url(../img/page_itemdetail_line_001.gif) repeat-x left bottom;
}
.itemDetail_linkBox{
	width:510px;
	margin: 0px 15px 0px 13px;
	text-align:left;
}
.itemDetail_alert{
	color:#C00;
}


.itemDetail_name {
	font-weight:bold;
	font-size:150%;
	margin-bottom: 3px;
}

.itemDetail_contentTitle {
	font-weight:bold;
	font-size:120%;
	margin-bottom:3px;
}
.itemDetail_contentTxt {
	/*font-size:120%;*/
	line-height:150%;
	margin-bottom:20px;
}
.itemDetail_contentIndex {
	line-height:200%;
	margin-bottom: 15px;
}


/* ------------------------------------------------------------------------------
[TABLE]
------------------------------------------------------------------------------ */
table.itemDetail_cartTable{
	width:510px;
	margin: 0px 15px 10px 13px;
}
table.itemDetail_cartTable th{
	text-align:left;
}

table.itemDetail_cartTable th.cell_CP,
table.itemDetail_cartTable td.cell_CP{
	padding:6px 0px 8px;
	background:url(../img/page_itemdetail_line_002.gif) repeat-x left bottom;
}
table.itemDetail_cartTable th.cell_other_left{
	background:url(../img/page_itemdetail_line_002.gif) repeat-x left bottom;
	padding:6px 0px 8px;
}
table.itemDetail_cartTable th.cell_other{
	padding:6px 0px 6px 15px;
	background:url(../img/page_itemdetail_line_002.gif) repeat-x left bottom;
}
table.itemDetail_cartTable td.cell_other_right{
	padding:6px 0px 6px 0px;
	background:url(../img/page_itemdetail_line_002.gif) repeat-x left bottom;
}
table.itemDetail_cartTable td.cell_other{
	padding:6px 0px;
	background:url(../img/page_itemdetail_line_003.gif) repeat-x right bottom;
}



table.itemDetail_infoTable {
	width:100%;
	margin-bottom:20px;
}
table.itemDetail_infoTable th{
	width:23%;
	padding:3px 0px;
	background:url(../img/page_itemdetail_line_001.gif) repeat-x left bottom;
	text-align: left;
}
table.itemDetail_infoTable td{
	width:77%;
	padding:3px 0px;
	background:url(../img/page_itemdetail_line_001.gif) repeat-x left bottom;
}
